Apple patches a zero-day flaw affecting ALL devices

If you use an Apple device, Then you Need to Read this!

Apple has patched a “zero-click, zero-day” vulnerability that has been actively exploited by Pegasus, a spyware app developed by the Israeli company DNS Group.  This vulnerability needs little to no interaction by an iPhone user to be exploited.  This effects all Apple devices running their IOS opertating system.  Apple says the vulnerability can be exploited when a vulnerable device is parsing a malicious PDF and grant an attacker code-execution capabilities.

iPhone and iPad users should install the latest OS version IOS 14.8 and iPadOS 14.8 to patch the flaw. 

Mac users should upgrade to Catalina 2021-005 or MacOS Big Sur 11.6.

Apple Watch wearers should get watchOS 7.6.2 

If you are running anything older than the versions listed here you are at RISK.

If you are a business and you would like your Macs managed, monitored, and supported, please go here for additional details https://cloudsmartit.com/pricing/ and read about What is a Managed Computer. 

If you would like to read more details about this please visit: Apple patches “FORCEDENTRY” zero-day exploited by Pegasus spyware | Ars Technica

Be sure to follow us on your social media accounts to be the first to know. 

Contact us today to schedule a free consultation and find out how CloudSmart IT can protect your business. 

 

View All News & Articles

Ready to customize an IT solution that fits YOUR business goals? Get free guidance from our CEO.

Ready to customize an IT solution that fits YOUR business goals?

Get free guidance from CloudSmart IT.

Book a call or call us at 844.200.0549 today for your no-cost, no-obligation consultation.